Blogger deixará de suportar navegadores antigos

Com o intuito de tornar a web mais dinâmica e moderna, o Google anunciou, nesta quinta-feira, que deixará de suportar navegadores antigos.

O processo de modernização do Blogger, que começou com o Gmail e, hoje, engloba os serviços Google Calendar, Google Talk, Google Docs e Google Sites, visa permitir aos editores de blogs a confecção de sites mais dinâmicos através dos recursos obtidos com o HTML5.


Assim, a partir do próximo dia 1º de agosto, os usuários que fizerem uso dos navegadores Firefox 3.5, Internet Explorer 7 ou Safari 3 deverão procurar as versões mais recentes dos browsers preferidos. Os usuários do Chrome não precisam se preocupar, pois o navegador do Google se atualiza sozinho.

Via: Crazyseawolf

3 Replies to “Blogger deixará de suportar navegadores antigos

  1. Unico problema é que o google esquece que o Opera existe. Sendo assim, a nova barra com a partede compartilhamento do Google + não funciona no mesmo.

Comente!